@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&display=swap");

:root {
    --headerPrimary: #eeff00;
    --headerSecondary: #004adc;
    --headerFont: #000000;
    --headerNavigation: #004adc;
    --headerUserIcon: #ffffff;
    --footerPrimary: #eeff00;
    --footerSecondary: #004adc;
    --breakingNewsBackground: yellow;
    --breakingNewsFont: black;
}

html {
    min-width: 100%;
    overflow-x: hidden;
}

#body {
    padding-right: 0 !important;
}

body {
    background-image: url("images/background.jpg");
    background-color: rgba(0, 0, 0, 0.1);
    overflow-x: hidden;
    margin: 0;
    display: flex;
    flex-direction: column;
    font-family: "Lato", sans-serif;
    z-index: 12;
}

.container {
    overflow-x: hidden;
}

.header {
    background-color: var(--headerPrimary);
    height: 70px;
    padding-left: 10px;
    padding-right: 10px;
    filter: drop-shadow(0px 5px 5px #3f3e3e);
}

main {
    flex: 1;
    margin-bottom: 20px;
}

a {
    text-decoration: none;
}

.footer {
    position: relative;
    background-color: var(--footerPrimary);
    width: 100%;
    height: 70px;
    padding-left: 10px;
    padding-right: 10px;
    filter: drop-shadow(0px 5px 5px #3f3e3e);
    margin-top: auto;
}

.footer i {
    color: var(--headerFont);
    margin-left: 35px;
    transform: skew(-20deg);
    font-size: 1.6rem;
}

.edit-footer {
    position: relative;
    background: var(--footerPrimary);
    width: 103%;
    height: 70px;
    padding-left: 10px;
    padding-right: 10px;
    filter: drop-shadow(0px 5px 5px #3f3e3e);
    margin-top: -10px;
}

.edit-footer-logo {
    position: absolute;
    left: 0;
    transform: skew(20deg);
    width: 90px;
    height: 100%;
    padding: 0;
}

.footer-logo {
    position: absolute;
    left: 0;
    background-color: var(--footerSecondary);
    transform: skew(20deg);
    width: 90px;
    height: 100%;
    padding: 0;
}

.footer-logo img {
    transform: skew(-20deg);
    margin-left: 25px;
}
.header i {
    color: var(--headerSecondary);
}

.user-icon {
    background-color: var(--headerSecondary);
    transform: skew(20deg);
    height: 100%;
    padding: 0;
}

.user-icon .bi-person-circle {
    transform: skew(-20deg) !important;
    position: absolute;
    top: 3px;
    left: 20px;
    color: var(--headerUserIcon);
}

.user-details {
    transform: skew(-20deg);
    color: white;
}

.language-flag {
    width: 45px;
    height: 45px;
}

.search-container {
    width: 100%;
    padding: 20px;
    background-color: var(--footerSecondary);
}

.search-input {
    border: 2px solid var(--footerPrimary);
    border-radius: 10px;
    background-color: var(--footerSecondary);
}

.input-group-text {
    background-color: rgb(255, 255, 255) !important;
    padding-top: 0px;
    padding-bottom: 0px;
}

.form-control {
    border-right: 0px !important;
}

.hero-banner {
    position: relative;
}
.hero-banner p {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 1.5rem;
    min-width: 100%;
    text-align: center;
    filter: drop-shadow(0px 5px 5px #000000);
}

.hero-banner img {
    width: 100%;
}

.nav-scroller {
    position: relative;
    overflow-x: scroll;
    overflow-y: hidden;
    width: 100%;
    white-space: nowrap;
    height: 50px;
    z-index: 999;
    border-bottom: 2px solid blue;
}

.nav-scroller ul {
    list-style-type: none;
    width: auto;
    flex-wrap: nowrap;
    padding-right: 30px;
    margin-top: 5px;
    padding-top: 5px;
    padding-left: 25px;
}

.nav-scroller ul li {
    margin-right: 20px;
    white-space: nowrap;
    color: rgb(16, 37, 156);
    font-weight: 700;
    text-decoration: none;
    padding-right: 10px;
}

.nav-scroller ul li a {
    text-decoration: none;
    color: rgb(16, 37, 156);
}

.nav-scroller ul .active {
    border-bottom: 3px solid var(--headerSecondary);
    padding-bottom: 13px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}

.news-box {
    position: relative;
    width: 110%;
    border-bottom: 3px solid var(--footerSecondary);
    filter: drop-shadow(0px 5px 5px #3f3e3e);
    padding: 15px;
}

.news-box-large {
    position: relative;
    background-size: cover;
    height: 250px;
}

.news-content-box {
    min-height: 80px;
    background-color: white;
    border-bottom: 2px solid var(--footerSecondary);
    filter: drop-shadow(0px 5px 5px #3f3e3e);
    margin-top: -10px;
}

.news-image {
    width: 130px;
    height: 100px;
    border-radius: 20px;
    border: 2px solid white;
}

.news-container {
    margin-left: 20px;
}
.edit-icon {
    position: absolute;
    top: 0;
    right: 1%;
    color: red;
    font-size: 1.5rem;
}

.carousel {
    filter: drop-shadow(0px 5px 5px #3f3e3e);
}

.breaking-news {
    background-color: var(--breakingNewsBackground);
    padding: 2px;
    padding-right: 20px;
    padding-left: 20px;
    color: var(--breakingNewsFont);
    font-weight: 700;
    font-size: 0.8rem;
}

.headline {
    color: white;
    font-weight: 500;
    width: 100%;
    width: 90%;
}

.video-headline {
    position: relative;
    font-size: 1.4rem;
    color: #10069f;
    font-weight: 700;
    padding-bottom: 10px;
    width: 55%;
}

.video-headline::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 3px;
    background-color: var(--footerSecondary);
}
.view-all {
    font-size: 1rem;
    color: #10069f;
    font-weight: 700;
}

.video-title {
    color: #10069f;
    margin-top: 3px;
}

.shop-background {
    position: relative;
    background-image: url("images/shop-carousel-background.png");
}

.shop-footer {
    position: relative;
    opacity: 90%;
    background-color: var(--footerSecondary);
    height: 80px;
    border-top: 2px solid white;
}

.shop-offer-headline {
    color: white;
    font-weight: 700;
    width: 50%;
}

#shopOffers {
    margin-left: 20px;
    width: 90%;
}

.carousel-indicators [data-bs-target] {
    margin-top: 30px;
    background-color: red;
}

.shop-now {
    width: 150px;
    height: 30px;
    background-color: #1407c2;
    border-radius: 10px;
    border-color: white;
    border-width: 2px;
    color: white;
    font-weight: 700;
}

.footer-button {
    width: 120px;
    height: 30px;
    background-color: #1407c2;
    border-radius: 10px;
    border-color: white;
    border-width: 2px;
    color: white;
    font-weight: 500;
    padding-left: 10px;
    padding-right: 10px;
}

.play-now {
    position: relative;
    background-image: url("images/play-now-banner.png");
    height: 93px;
    color: white;
    width: 101%;
    margin-left: -5px;
}

.old-price {
    font-size: 2.5rem;
    font-weight: 500;
    margin-bottom: -20px;
}

.join-a-league {
    position: absolute;
    background-color: #db1915;
    border-radius: 10px;
    border-color: white;
    border-width: 2px;
    color: white;
    font-weight: 700;
    font-size: 0.8rem;
    top: 40%;
    left: 68%;
    padding-left: 10px;
    padding-right: 10px;
}

.buttons {
    color: red;
}

body.modal-open {
    padding-right: 0 !important;
}

/* This is the css styles for the search page */

.search-result {
    background-image: url("images/Rectangle\ 2.png");
    background-size: cover;
    margin-top: 20px;
    border-radius: 30px;
    padding-top: 20px;
    width: 100%;
    padding-bottom: 30px;
}

.search-result h1 {
    font-size: 2.5rem;
    font-weight: 700;
    margin-bottom: 10px;
}

.search-result hr {
    border-top: 2px solid white;
    opacity: 90%;
    width: 90%;
}

.venue {
    position: relative;
}

.venue-image {
    width: 100%;
    margin-left: 3px;
}

.venue::before {
    content: "";
    position: absolute;
    background-color: #000000;
    opacity: 0.5;
    top: 0;
    left: 3px;
    right: 0;
    bottom: 0;
    width: 99%;
}

.location-text {
    position: absolute;
    top: 63%;
    color: white;
}

.location-text h3 {
    font-size: 1.7rem;
    margin-left: 30px;
}

.location-text p {
    font-size: 0.9rem;
    margin-left: 30px;
}

.info-box {
    position: relative;
    background-color: var(--footerPrimary);
    border-radius: 20px;
    filter: drop-shadow(0px 15px 15px #3f3e3e);
}

.info-box p {
    display: inline-block;
    color: var(--headerSecondary);
    font-weight: 700;
    font-size: 2.5rem;
    text-align: center;
    margin-bottom: 0px;
    margin-top: -10px;
}

.info-box span {
    color: var(--headerSecondary);
    font-weight: 700;
    font-size: 1.5rem;
    text-align: center;
    margin-top: 0px;
}

.best-price {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 60px;
    height: 60px;
}

.day-selector {
    margin-top: 30px;
    background-color: white;
    border-radius: 10px;
    border: 2px solid yellow;
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
    padding: 20px;
}

.day-selector p {
    margin-top: 0px;
    color: var(--footerSecondary);
    font-size: 1.1rem;
    font-weight: 700;
}

.day {
    background-color: var(--footerSecondary);
    border: 1px solid white;
    filter: drop-shadow(0px 5px 5px #3f3e3e);
    border-radius: 10px;
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.day p {
    margin-bottom: 0px;
    color: white;
    letter-spacing: 0.1rem;
}

.profile {
    background-color: var(--footerSecondary);
    border: 1px solid white;
    filter: drop-shadow(0px 5px 5px #3f3e3e);
    border-radius: 10px;
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.profile p {
    margin-bottom: 0px;
    color: white;
    font-size: 1.2rem;
    font-weight: 700;
    text-transform: uppercase;
}

.selected {
    border: 3px solid yellow;
}

.add-new-player {
    background-color: var(--footerPrimary);
    border: 1px solid var(--footerSecondary);
    filter: drop-shadow(0px 5px 5px #3f3e3e);
    border-radius: 10px;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.5);
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.add-new-player p {
    margin-bottom: 0px;
    color: var(--footerSecondary);
    font-size: 1.1rem;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 5px;
    padding-top: 5px;
}

.close-sidebar {
    color: yellow;
    font-weight: 700;
    font-size: 1.3rem;
}

/* Registration form CSS */

.steps {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2rem;
    position: relative;
}
.step-button {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: none;
    background-color: gray;
    transition: 0.4s;
}
.step-button[aria-expanded="true"] {
    width: 60px;
    height: 60px;
    background-color: var(--headerPrimary);
    color: #000000;
    border: 2px solid rgb(255, 255, 255);
}

.done {
    background-color: rgb(65, 167, 65);
    color: #fff;
}

.step-title {
    color: white;
}
.step-item {
    z-index: 10;
    text-align: center;
}
#progress {
    -webkit-appearance: none;
    position: absolute;
    width: 95%;
    z-index: 5;
    height: 10px;
    margin-left: 18px;
    margin-bottom: 18px;
}
/* to customize progress bar */
#progress::-webkit-progress-value {
    background-color: var(--headerPrimary);
    transition: 0.5s ease;
}
#progress::-webkit-progress-bar {
    background-color: var(--prm-gray);
}

.card {
    border-bottom: 0px;
    border-top: 0px;
    filter: drop-shadow(0px 15px 15px #3f3e3e);
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
}

.register-input {
    border: 2px solid var(--headerNavigation) !important;
    border-radius: 15px;
    width: 100%;
}

.register-input ::placeholder {
    color: var(--footerSecondary);
}

.register-container {
    background-color: var(--footerPrimary);
    border-radius: 15px;
    margin-top: 20px;
}

.register-container p {
    color: var(--footerSecondary);
    font-weight: 700;
    font-size: 1.3rem;
    padding-bottom: -10px !important;
    text-transform: uppercase;
}

.register-container .search-result {
    margin-top: -5px;
}

.card-container {
    background-color: yellow;
}

.submit-button {
    background-color: var(--footerSecondary);
    width: 100%;
    height: 40px;
    border: 1px solid white;
    filter: drop-shadow(0px 5px 5px #3f3e3e);
    border-radius: 10px;
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
}

.submit-button p {
    font-size: 1.3rem;
    color: white;
    letter-spacing: 0.1rem;
}

.card span {
    color: var(--footerSecondary);
    font-weight: 700;
    font-size: 0.8rem;
}
.breaking-news-info {
    font-size: 0.7rem;
}

.large-image-inside-text {
    color: white;
    background-image: linear-gradient(
        to top,
        rgba(0, 0, 0, 1),
        rgba(0, 0, 0, 0)
    );
    width: 100%;
    height: 100px;
}

.large-image-text {
    font-size: 1.5rem;
}

.card-body p {
    font-size: 1rem;
}

.dob {
    border-radius: 15px;
    border: 2px solid blue;
    height: 40px;
    width: 100%;
}

.dob-container {
    color: gray;
}

.right span {
    font-size: 1rem;
}

.right ul {
    color: blue;
    font-size: 1rem;
    width: 100%;
    list-style-type: circle;
}

.modal-header.login {
    background-color: var(--footerPrimary);
    color: var(--footerSecondary);
}

.modal-body.login {
    background-color: var(--footerSecondary);
}

.modal-footer.login {
    background-color: var(--footerPrimary);
}

.modal-body.login small {
    color: white;
}

.modal-body.login hr {
    border-top: 2px solid white;
    opacity: 30%;
    width: 45%;
    margin-top: 5px;
    margin-bottom: 5px;
}

.modal-body.login a {
    color: var(--footerPrimary);
    text-decoration: underline;
}

.login-button {
    background: rgb(0, 74, 220);
    background: linear-gradient(
        to top 90deg,
        rgba(0, 74, 220, 1) 0%,
        rgba(0, 55, 165, 1) 100%
    );
    border: 2px solid white;
    border-radius: 10px;
    padding: 5px;
    width: 100%;
    filter: drop-shadow(0px 3px 5px #383737);
    color: white;
    font-weight: 700;
    font-size: 1.2rem;
}

.modal-body.login .form-check {
    color: white;
}

.link {
    color: var(--footerPrimary);
    text-decoration: underline;
}

.venue-header {
    background-image: url("images/desktop/blue-background.png");
    width: 100%;
    border-radius: 30px;
    padding: 20px;
}

.venue-header h1 {
    color: var(--footerPrimary);
    font-weight: 700;
    font-size: 2.3rem;
    filter: drop-shadow(0px 5px 5px #3f3e3e);
}

.venue-header .day-times {
    background-color: var(--footerPrimary);
    padding: 5px;
    color: var(--footerSecondary);
    font-weight: 700;
    font-size: 1.3rem;
    border-radius: 15px;
    filter: drop-shadow(0px 5px 5px #3f3e3e);
}

.join-league {
    background: rgb(0, 74, 220);
    background: linear-gradient(
        to top 90deg,
        rgba(0, 74, 220, 1) 0%,
        rgba(0, 55, 165, 1) 100%
    );
    border: 2px solid white;
    border-radius: 10px;
    padding: 5px;
    width: 100%;
    filter: drop-shadow(0px 3px 5px #383737);
    color: white;
    font-weight: 700;
    font-size: 1.2rem;
}

/* League table styles */

.expand {
    color: yellow;
    font-size: 1.6rem;
}

h1 {
    margin: 0px;
    font-size: 2rem;
}

a {
    text-decoration: none;
}
.match-time {
    line-height: 13px;
    font-size: 0.7rem;
    font-weight: 700;
}

.position-icon {
    font-size: 1.4rem;
}

.league-row {
    color: white;
    border-top: 1px solid white;
    padding-top: 5px;
    padding-bottom: 5px;
    white-space: nowrap;
    font-size: 1rem;
    font-weight: 700;
}

.league-row a {
    color: white;
}

.col-6 {
    text-overflow: ellipsis;
    overflow: hidden;
}
.pts {
    background-color: var(--footerPrimary);
    border: 1px solid white;
    color: black;
}

.seeding {
    color: rgb(255, 255, 255);
    font-size: 1.4rem;
    padding: 0px;
}

.league-position-table {
    background-color: black;
    border: 1px solid white;
    color: yellow;
    font-weight: 700;
    width: 30px;
}

.champions {
    background-color: rgb(59, 167, 59);
}

.champions .trophy {
    color: yellow;
}

.relegation {
    background-color: rgb(201, 45, 45);
}

.league-table-footer {
    position: relative;
    z-index: 5;
    color: white;
    background-color: var(--footerSecondary);
    padding: 10px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top: 2px solid yellow;
}

.league-table-footer span {
    font-weight: 700;
    font-size: 1.2rem;
    line-height: 20px;
}

.offcanvas-header {
    justify-content: end;
    color: black;
}

.offcanvas-body span {
    font-weight: 400;
    font-size: 1rem;
}

.text-scroll {
    background-color: yellow;
    border: 2px solid black;
    height: 30px;
    width: 120%;
    margin-left: -20px;

    white-space: nowrap;
    overflow: hidden;
}

@keyframes scroll {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-300%);
    }
}

.win {
    margin-left: 10px;
    background-color: rgb(58, 218, 58);
    color: rgb(0, 0, 0);
    width: 25px;
    height: 25px;
}

.lose {
    margin-left: 10px;
    background-color: rgb(255, 0, 0);
    width: 25px;
    height: 25px;
}

.draw {
    margin-left: 10px;
    background-color: rgb(185, 187, 192);
    width: 25px;
    height: 25px;
}

.videoPlayer {
    background-color: rgba(0, 0, 0, 0.5);
}

.videoPlayer .modal-content {
    background-color: rgba(255, 255, 255, 0);
}

#videoContainer {
    padding: 0;
}

.offcanvas-header {
    background-color: var(--footerPrimary);
    justify-content: start;
}

.offcanvas-body {
    background-color: var(--footerSecondary);
    color: white;
}

.margin-bottom {
    padding-bottom: 350px;
}

.fixtureDate {
    background-color: var(--footerPrimary);
    height: 30px;
    color: var(--footerSecondary);
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    font-weight: 700;
}

.result {
    background-color: rgb(255, 255, 255);
    height: 30px;
    border-radius: 10px;
    border: 1px solid blue;
    font-size: 0.9rem;
    font-weight: 700;
    filter: drop-shadow(0px 5px 5px #3f3e3e);
}

.games {
    background-color: var(--footerPrimary);
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid blue;
}

.view-more {
    background: rgb(0, 74, 220);
    height: 40px;
    border: 2px solid white;
    color: white;
    font-weight: 700;
    border-radius: 10px;
    padding-top: 5px;
    padding-bottom: 10px;
    filter: drop-shadow(0px 5px 5px #3f3e3e);
    margin-right: 0px;
}

.league-name {
    font-weight: 700;
    font-size: 1.7rem;
}

.league-table-header {
    position: relative;
    top: 0;
    z-index: 600;
    color: white;
    margin-bottom: 10px;
    border-bottom: 2px solid white;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}

.league-table-title {
    color: white;
}

.fixturesContainer.clicked {
    transform: translateY(280px);
}

.fixturesContainer.unclicked {
    transform: translateY(-280px);
}

.resultsContainer.clicked {
    transform: translateY(280px);
}
.league-table {
    position: relative;
    background-image: url("images/background.jpg");
    z-index: 600;
    background: rgb(12, 46, 113);
    background: linear-gradient(
        180deg,
        rgba(12, 46, 113, 1) 0%,
        rgb(41, 77, 150) 100%
    );
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.container.league-table {
    position: relative;
    z-index: 600;
    border-radius: 20px;
}

.fixturesContainer {
    position: absolute;
    top: 26%;
    z-index: 599;
    transition: transform 1s ease;
    width: 98%;
    background-color: var(--footerPrimary);
    border-radius: 20px;
    padding: 20px;
}

.resultsContainer {
    position: absolute;
    top: 26%;
    z-index: 599;
    transition: transform 1s ease;
    width: 98%;
    background-color: var(--footerPrimary);
    border-radius: 20px;
    padding: 20px;
}

.league-table-footer {
    color: white;
    background: rgb(12, 46, 113);
    background: linear-gradient(
        0deg,
        rgba(12, 46, 113, 1) 0%,
        rgba(0, 55, 165, 1) 100%
    );
    border-top: 2px solid yellow;
}

.player-flag {
    width: 25px;
    height: 25px;
    margin-left: 5px;
}

.sidebar-nav-link {
    list-style-type: none;
    font-size: 1.5rem;
    font-weight: 700;
}

.arrow-right {
    font-weight: 300;
    color: yellow;
    font-size: 1.5rem !important;
    margin-left: 5px;
}

.faqs {
    height: 100%;
    background: linear-gradient(180deg, #004adc 45.72%, #043dad 100%);
}

.contact {
    max-height: 100vh;
    background: linear-gradient(180deg, #004adc 45.72%, #043dad 100%);
}

.faq-header .col-3 {
    position: relative;
    color: white;
    font-size: 2rem;
    font-weight: 900;
}

.question {
    position: relative;
    color: white;
    font-size: 1.4rem;
}

.answer {
    color: yellow;
    font-size: 1rem;
}

.sidebar-nav-link a {
    list-style-type: none;
    text-decoration: none;
    color: white;
}

.contact {
    overflow-y: hidden;
}

.contact-header .col-12 {
    position: relative;
    color: var(--footerPrimary);
    font-size: 2rem;
    margin-left: 70px;
    margin-bottom: 20px;
    padding-bottom: 15px;
    font-weight: 900;
    letter-spacing: 0.05rem;
}

.contact-header .col-12::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0%;
    width: 15%;
    height: 3px;

    background-color: var(--footerPrimary);
}

.contact input {
    border-radius: 10px;
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
    height: 50px;
}

.call-us {
    background-color: yellow;
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 15px 10px 15px 10px;
}

.call-us p {
    color: var(--footerSecondary);
    font-size: 1.3rem;
}

.phone-number {
    border: 1px solid var(--footerSecondary);
    border-radius: 10px;
    width: 85%;
}

.phone-number p {
    font-weight: 900;
    margin-left: 10px;
    margin-top: 3px;
    margin-bottom: 3px;
    font-size: 1.7rem;
}

input::placeholder {
    color: var(--footerSecondary) !important;
    opacity: 0.7 !important;
    font-weight: 700;
}

.nav-footer-image {
    margin-left: -50px;
    margin-top: 20px;
    position: fixed;
    bottom: 0;
}

@media (min-height: 0px) and (max-height: 810px) {
    .nav-footer-image {
        display: none;
    }
}
.box-1 {
    position: relative;
    background: linear-gradient(0deg, #eeff00 0%, rgba(255, 255, 255) 100%);
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    color: var(--footerSecondary);
    font-weight: 700;
    padding: 30px;
}

.box-1 h1 {
    font-weight: 700;
    text-decoration: underline;
}

.box-1 p {
    font-size: 1.9rem;
    margin-top: 30px;
    font-weight: 700;
    line-height: 1.2;
}

.box-2 {
    position: relative;
    background-image: url("images/test.png");
    background-size: cover;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    color: white;
    font-weight: 700;
    padding: 30px;
}

.box-2 h1 {
    font-weight: 700;
    text-decoration: underline;
}

.box-2 p {
    font-size: 1.4rem;
    margin-top: 30px;
    font-weight: 500;
    line-height: 1.3;
}

.box-3 {
    position: relative;
    background-color: var(--footerPrimary);
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    color: var(--footerSecondary);
    font-weight: 700;
    padding: 30px;
}

.box-3 h1 {
    font-weight: 700;
    text-decoration: underline;
}

.box-3 p {
    font-size: 1.4rem;
    margin-top: 30px;
    font-weight: 700;
    line-height: 1.2;
}

.contact-textarea::placeholder {
    color: var(--footerSecondary);
    font-weight: 700;
    opacity: 0.7;
}

.offcanvas-body.upcomingFixtures {
    background-image: url("images/test.png");
    color: black;
}

.offcanvas-body.upcomingFixtures {
    background-image: url("images/test.png");
    color: white;
}

.offcanvas-body h2 {
    color: white;
}

.offcanvas-body.latestResults {
    background-image: url("images/yellow-background.png");
    color: black;
    padding: 10px;
}

.player-card-header {
    background-color: var(--footerPrimary);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    font-size: 1.4rem;
    color: var(--footerSecondary);
    font-weight: 900;
    filter: drop-shadow(0px 5px 5px #3f3e3e);
}

.player-card-header img {
    filter: drop-shadow(0px 5px 5px #3f3e3e);
    width: 50px;
    height: 50px;
}

.profile-image {
    position: relative;
    border-bottom-right-radius: 300px;
    width: 300px;
    height: 250px;
    z-index: 1;
}

.profile-image-border {
    position: absolute;
    top: 0%;
    left: -17%;
    background-color: var(--footerPrimary);
    height: 100%;
    width: 400px;
    z-index: 0;
    border-bottom-right-radius: 250px;
}

.ranking {
    position: absolute;
    top: 50%;
    background-color: white;
    width: 30%;
    right: 10%;
    z-index: 3;
    border-radius: 10px;
    filter: drop-shadow(0px 5px 5px #000000);
    padding-bottom: 5px;
}

.ranking p {
    color: var(--footerSecondary);
    font-size: 1.3rem;
    font-weight: 900;
}

.ranking .ranking-figure {
    font-size: 3.4rem;
    line-height: 3.3rem;
}

.progress-bar {
    position: absolute;
    top: 0;
    background-color: var(--footerPrimary);
    height: 13px;

    margin-left: 30px;
    filter: drop-shadow(0px 5px 5px #555252);
    border-radius: 10px;
}

.progress-bar-bottom {
    background-color: white;
    height: 13px;
    width: 85%;
    margin-left: 30px;
    filter: drop-shadow(0px 5px 5px #555252);
    border-radius: 10px;
}

.player-stats-tab-active {
    background-color: yellow;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: var(--footerSecondary);
    font-size: 1.5rem;
    font-weight: 900;
    line-height: 1.4rem;
    border-bottom-left-radius: 20px;
    filter: drop-shadow(0px 5px 5px #555252);
    overflow-wrap: break-word;
}

.player-stats-tab {
    background-color: var(--footerSecondary);
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: white;
    font-size: 1.3rem;
    font-weight: 900;
    line-height: 1.4rem;
    border-bottom-right-radius: 20px;
    filter: drop-shadow(0px 5px 5px #555252);
}

.flip-container {
    perspective: 1000px;
    position: relative;
    width: 100%;
    height: 90%;
    z-index: 2;
}

.flipper {
    position: relative;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: transform 1s;
}

.front,
.back {
    backface-visibility: hidden;
}

.front {
    position: relative;
    height: 625px;
}

.front-edit {
    position: relative;
    height: 725px;
}

.back {
    position: absolute;
    top: 0;
    width: 107%;
    height: 100%;
    margin-left: -15px;
    background-color: var(--footerPrimary);
    transform: rotateY(180deg);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.flip-container.flip .flipper {
    transform: rotateY(180deg);
}

.share-icon {
    position: absolute;
    top: 0;
    right: 0;
    color: white;
    z-index: 10;
    transform: rotate(180deg);
    font-size: 2.5rem;
}

.flip-controls {
    bottom: 0;
}

.player-card-header-back {
    position: absolute;
    top: -8%;
    width: 100%;
    left: 2.9%;
    background-color: var(--footerSecondary);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    font-size: 1.4rem;
    color: white;
    font-weight: 900;
    filter: drop-shadow(0px 5px 5px #3f3e3e);
}
.player-card-header-back img {
    filter: drop-shadow(0px 5px 5px #3f3e3e);
    width: 50px;
    height: 50px;
}

.league-position {
    background: linear-gradient(21.85deg, #ffffff 41.86%, #e6e6e6 91.83%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 12px 12px 0px 0px;
}

.league-position .col-8 {
    color: var(--footerSecondary);
    font-size: 1.3rem;
    font-weight: 900;
}

.league-position .col-2 i {
    font-size: 1.5rem;
    color: var(--footerSecondary);
}

.position {
    background: linear-gradient(
        360deg,
        rgba(0, 74, 220, 1) 0%,
        rgba(0, 55, 165, 1) 100%
    );
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 0px 0px 12px 12px;
    font-size: 1.6rem;
    color: white;
    font-weight: 900;
}

.stat {
    background: #ffffff;
    mix-blend-mode: normal;
    border: 1px solid #004adc;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25),
        inset 2px -2px 5px rgba(0, 0, 0, 0.35);
    border-radius: 12px;
    font-size: 1.2rem;
    color: var(--footerSecondary);
    font-weight: 700;
}

.highest-ranking {
    background: var(--footerSecondary);
    mix-blend-mode: normal;
    border: 1px solid white;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25),
        inset 2px -2px 5px rgba(0, 0, 0, 0.35);
    border-radius: 12px;
    font-size: 1.2rem;
    color: white;
    font-weight: 700;
}

.stat-value {
    background-color: var(--footerPrimary);
    font-weight: 900;
    box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.25);
}

.highest-ranking .stat-value {
    color: var(--footerSecondary);
    background-color: white;
}

.profile-topper {
    background: linear-gradient(181.38deg, #004adc 1.18%, #031f57 84.94%);
    mix-blend-mode: multiply;
    color: white;
}

.profile-achievements {
    position: relative;
    background: linear-gradient(181.38deg, #004adc 1.18%, #031f57 84.94%);
    mix-blend-mode: multiply;
    color: white;
    margin-top: -50px;
    height: 500px;
    z-index: 0;
}

.profile-stat {
    background-color: var(--footerPrimary);
    color: var(--footerSecondary);
    border-radius: 10px;
    font-weight: 700;
    filter: drop-shadow(0px 5px 5px #3f3e3e);
}

.player-card {
    margin-top: -60px;
}

.attribute-range {
    --range-track-color: yellow;
    --range-progress-color: rgb(0, 255, 64);
    width: 100%;
    border-radius: 60px;
}

.attribute-range::-webkit-slider-runnable-track {
    background-color: var(--range-track-color);
    border-radius: 20px;
}

.attribute-range::-moz-range-track {
    background-color: var(--range-track-color);
    border-radius: 20px;
}

.attribute-range::-ms-track {
    background-color: var(--range-track-color);
    border-radius: 20px;
}

.attribute-range::-webkit-slider-thumb {
    background-color: var(--range-progress-color);
    border-radius: 20px;
}

.attribute-range::-moz-range-thumb {
    background-color: var(--range-progress-color);
    border-radius: 20px;
}

.attribute-range::-ms-thumb {
    background-color: var(--range-progress-color);
    border-radius: 20px;
}

.achievement-container {
    border-radius: 5px;
    border: 1px solid rgb(173, 170, 170);
}

.achievement-container.locked {
    border: 1px solid rgb(173, 170, 170);
    opacity: 40%;
}
.achievement-icon {
    margin-left: -20px;
}

.achievement-points {
    margin-left: -20px;
}

/* Desktop Styles */

.desktop-page-topper {
    background: linear-gradient(
        360deg,
        #ffffff 90%,
        rgba(255, 255, 255, 0) 100.37%
    );
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    font-size: 1.1rem;
    letter-spacing: 0.4rem;
    color: var(--footerSecondary);
    padding: 7px;
    font-weight: 700;
}
.desktop-header {
    background: linear-gradient(180deg, #004adc 0%, #033392 100%);
}

.desktop-header img {
    width: 200px;
}

.header-button {
    color: white;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1.4rem;
    background: linear-gradient(
            180deg,
            rgba(0, 0, 0, 0.2) 0%,
            rgba(0, 0, 0, 0) 100%
        ),
        #004adc;
    border: 2px solid #eeff00;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
    border-radius: 16px;
    margin-right: 15px;
    margin-left: 10px;
}

.desktop-nav-links {
    list-style-type: none;
}

.desktop-nav-links li {
    color: white;
    font-weight: 700;
    font-size: 1.5rem;
    margin-right: 25px;
}

.desktop-nav-links li img {
    width: 20px;
    margin-left: 20px;
}

.desktop-yellow-divider {
    background: linear-gradient(180deg, #eeff00 0%, #eeff00 100%);
    height: 20px;
}

.hero-image {
    width: 100%;
    filter: drop-shadow(0px 4px 14px rgba(0, 0, 0, 0.25));
}

.desktop-search-container {
    position: relative;
    background: linear-gradient(#004adc 27.41%, #11357b 79.07%);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
    border-radius: 18px;
    min-height: 500px;
    overflow-y: hidden;
    overflow-x: hidden;
}

.desktop-search-image {
    position: absolute;
    top: 0; /* Adjust the top value to move the image above the container */
    left: 40%;
}

.desktop-search-header {
    max-width: 20%;
    position: absolute;
    top: 8%;
    left: 5%;
    font-weight: 800;
    font-size: 3.5rem;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #eeff00;
}

.desktop-search-pin {
    position: absolute;
    top: 70%;
    left: 4%;
}

.desktop-search-pin span {
    color: white;
    font-size: 1.6rem;
    font-weight: 700;
    margin-left: 10px;
}

.desktop-search-box {
    position: absolute;
    top: 85%;
    left: 4%;
    width: 300px;
}

.desktop-search-box input {
    border-radius: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    border: 2px solid yellow;
    width: 100%;
}

.desktop-search-enter {
    position: absolute;
    background-color: yellow;
    width: 40px;
    height: 44px;
    top: 0%;
    left: 95%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.desktop-search-enter i {
    color: blue;
    font-size: 1.7rem;
    font-weight: 700;
}

.main-news-image {
    position: relative;
    top: 0;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border-left: 3px solid white;
    z-index: 2;
    object-fit: cover;
    object-position: top;
}

.main-news-caption {
    background: linear-gradient(328.4deg, #004adc 27.41%, #03328f 79.07%);
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-left: 10px solid #f9f9f8;
}

.scatter {
    position: absolute;
    top: 70%;
    left: 46%;
    z-index: 6;
}

.desktop-breaking-news {
    background: var(--footerPrimary);
    font-size: 2rem;
    color: var(--footerSecondary);
    font-weight: 900;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.main-news-caption p {
    color: white;
    font-size: 1.3rem;
}

.desktop-verticle-image {
    object-fit: cover;
    width: 100%;
    height: 400px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.desktop-verticle-caption {
    border-top: 10px solid #f9f9f8;
    height: 180px;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);
    padding: 30px;
    color: var(--footerSecondary);
    font-size: 1.3rem;
}

.desktop-video-container {
    background: #eeff00;
    background-blend-mode: multiply;
    min-height: 400px;
}

.desktop-video-container h1 {
    position: relative;
    font-weight: 900;
    color: var(--footerSecondary);
    font-size: 2.5rem;
    text-transform: uppercase;
}

.desktop-video-container h1::after {
    content: "";
    position: absolute;
    top: 150%;
    left: 0%;
    width: 15%;
    height: 5px;
    background-color: var(--footerSecondary);
}

.desktop-footer {
    background-color: var(--footerSecondary);
    height: 150px;
}

.footer-links li {
    margin-right: 15px;
    margin-left: 15px;
    list-style-type: none;
}

.footer-button {
    font-weight: 700;
    font-size: 1.3rem;
    background: linear-gradient(
            360deg,
            rgba(0, 0, 0, 0.35) -10.26%,
            rgba(0, 0, 0, 0) 67.95%
        ),
        #004adc;
    border: 1px solid #ffffff;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
    border-radius: 18px;
    padding: 5px;
    height: 50px;
    width: 180px;
    margin-top: 20px;
    cursor: pointer;
}

.who-are-we {
    margin-top: 50px;
    position: relative;
    color: var(--footerSecondary);
    font-weight: 900;
    font-size: 3rem;
}

.who-are-we-container {
    background: linear-gradient(328.4deg, #004adc 27.41%, #03328f 79.07%);
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border-right: 10px solid #f9f9f8;
    padding-left: 30px;
    background: linear-gradient(160deg, #eeff00 51.06%, #becc00 114.26%);
}

.who-are-we-image {
    position: relative;
    top: 0;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-left: 3px solid white;
    z-index: 2;
    object-fit: cover;
}

.our-goal {
    position: relative;
    color: var(--footerPrimary);
    font-weight: 900;
    font-size: 2.5rem;
    margin-left: 0px;
}

.desktop-distance {
    color: var(--footerSecondary);
    background-color: var(--footerPrimary);
    font-weight: 700;
    font-size: 1.3rem;
    filter: drop-shadow(5px 5px 5px #918d8d);
    border-radius: 0px 12px 12px 0px;
    width: 130px;
    margin-left: 7px;
    padding-left: 10px;
}

.desktop-distance-icon {
    color: var(--footerSecondary);
    background-color: var(--footerPrimary);
    font-weight: 700;
    font-size: 1.3rem;
    filter: drop-shadow(5px 5px 5px #918d8d);
    border-radius: 12px 0px 0px 12px;
    width: 50px;
    padding-left: 15px;
}

.desktop-location-card {
    background-color: white;
    border-radius: 12px 0px 0px 12px;
    padding: 15px;
}

.desktop-location-card-content {
    position: relative;
    background: url("https://d393ynejnklmr1.cloudfront.net/images/blue-background.png");
    border-radius: 12px 0px 0px 12px;
    color: var(--footerPrimary);
    filter: drop-shadow(0px 5px 5px #3f3e3e);
    height: 100%;
}

.desktop-location-card-content h1 {
    font-size: 3.5rem;
    font-weight: 900;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    text-transform: uppercase;
    margin-bottom: 10px;
}

.desktop-location-card-content h2 {
    font-size: 2.5rem;
    font-weight: 700;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-bottom: 10px;
}

.text-overlay {
    position: absolute;
    bottom: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    background: linear-gradient(
        0deg,
        rgba(0, 0, 0, 0.65) 15.8%,
        rgba(0, 0, 0, 0) 49.74%
    );
    color: white;
    padding-top: 10px;
    padding-bottom: 20px;
    font-size: 1.6rem;
    border-radius: 12px 0px 0px 12px;
}

.desktop-location-card-right {
    background-color: white;
    border-radius: 0px 12px 12px 0px;
    padding: 15px;
    height: 100%;
}

.desktop-location-card-content-right {
    border-radius: 0px 12px 12px 0px;
    color: var(--footerPrimary);
    filter: drop-shadow(0px 5px 5px #3f3e3e);
    background: linear-gradient(180deg, #004adc 27.41%, #03328f 79.07%);
    height: 100%;
    padding: 20px;
}

input[type="checkbox"]:not(:checked) {
    /* Add your desired outline styles here */
    outline: 2px solid red;
}

input[type="checkbox"]:checked {
    /* Add your desired outline styles here */
    background-color: red;
}

.pay-now-background {
    background-image: url("images/desktop/blue-background.png");
    width: 100%;
    border-radius: 30px;
    padding: 20px;
}

.desktop-venue-top {
    background: linear-gradient(308.89deg, #004adc 31.19%, #031f57 100%);
    mix-blend-mode: multiply;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.5);
    padding-top: 30px;
    padding-bottom: 60px;
}

.desktop-venue-top h1 {
    color: white;
    font-size: 3.3rem;
    text-transform: uppercase;
    font-weight: 900;
}

.desktop-venue-top h4 {
    color: white;
    font-size: 1.5rem;
    font-weight: 500;
}

.desktop-league-container {
    background: url(images/yellow-background.png);
    mix-blend-mode: normal;
    padding-top: 30px;
    padding-bottom: 60px;
}

.circle {
    width: 25px;
    height: 25px;
    border: 1px solid red;
    background-color: white;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fa0101; /* Text color */
    font-size: 15px; /* Font size of the number */
    font-weight: bold; /* Font weight of the number */
}

.desktopFixtures {
    border: 1px solid red;
    border-radius: 20px;
    height: 100%;
    margin-top: 20px;
}

.desktopUpcoming {
    background: linear-gradient(180deg, #004adc 45.78%, #00297a 100%);
    padding-top: 30px;
    padding-bottom: 30px;
    border-top-left-radius: 20px;
    font-size: 1.7rem;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
}

#desktopResults {
    background: linear-gradient(0deg, #eeff00 61.39%, #fcfee1 110.84%);
}

.desktopLatest {
    background: linear-gradient(360deg, #eeff00 61.39%, #fcfee1 110.84%);
    padding-top: 30px;
    padding-bottom: 30px;
    border-top-right-radius: 20px;
    font-size: 1.7rem;
    color: var(--footerSecondary);
    text-transform: uppercase;
    font-weight: 700;
    overflow-wrap: break-word;
}

#desktopFixturesContainer {
    background: linear-gradient(0deg, #004adc 45.78%, #00297a 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    max-height: 700px;
}

.latestNews {
    background: linear-gradient(180deg, #004adc 45.78%, #00297a 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 18px;
    height: 260px;
    width: 96%;
    margin-left: 16px;
    padding-left: 20px;
}

.venue-news-image {
    width: 100%;
    height: 200px;
    border-radius: 20px;
    border: 2px solid white;
}

.howitworks {
    background: linear-gradient(180deg, #004adc 45.78%, #00297a 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    height: 100%;
    width: 100%;
    padding-left: 20px;
}

.howtobox {
    background-color: white;
    border-radius: 10px;
    color: var(--footerSecondary);
    font-weight: 900;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5),
        inset 4px 4px 35px rgba(0, 0, 0, 0.3);
    padding-top: 20px;
}

.newsBox {
    border-top: 3px solid var(--footerSecondary);
    border-bottom: 3px solid var(--footerPrimary);
    margin-top: 30px;
}

.newsBoxHeadline h1 {
    font-size: 2.4rem;
    color: var(--footerSecondary);
    font-weight: 900;
    background: linear-gradient(0deg, #ffffff 0%, rgba(0, 0, 0, 0) 120.05%);
    padding-bottom: 30px;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
}

.newsBoxContent {
    background: #004adc;
    color: white;
    padding: 30px;
}

.desktopNewsContainer {
    background: linear-gradient(180deg, #004adc 45.78%, #00297a 100%);
}

.desktopNewsContentContainer {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background-color: white;
    padding: 10px;
}

.desktopNewsContent {
    color: white;
    background-color: var(--footerSecondary);
    height: 100%;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 20px;
    padding-top: 70px;
}

.DesktopNewsScatter {
    position: absolute;
    top: -3%;
    z-index: 6;
}

.news-divider {
    width: 100%;
    height: 3px;
    border-top: 1px solid rgb(252, 248, 5);
    margin-top: 30px;
}
